<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Match the words with the pictures.]]></rubric>
<imagepath>data/content/section_4/exercise_1/images/</imagepath>
<card>goatherd:goatherd.jpg</card>
<card>hayloft:hayloft.jpg</card>
<card>pastor:pastor.jpg</card>
<card>cliff:cliff.jpg</card>
<card>wheelchair:wheelchair.jpg</card>
<card>pocket:pocket.jpg</card>
<card>servant:servant.jpg</card>
<card>ghost:ghost.jpg</card>

</exercise>